<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da5824fdea85c2932bddd80bfe2987a6">
  <dict>
    <!--2023-01-31 11:47:47.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:47:47.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
